{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "$insert msg_equates\r\n$insert lsl_users_equ\r\n$insert rds_equ\r\n$insert prod_spec_equ\r\ndeclare function dialog_box, msg, rds_comm, rds_comm2\r\n\r\nif .oo_ex1->text <> '' then\r\n   MsgInfo = ''\r\n   MsgInfo<mtext$> = 'This has already been signed.'\r\n   MsgInfo<micon$> = 'H'\r\n   Void = msg( '', MsgInfo )\r\n   return 0\r\nend\r\nValid = Dialog_Box('NDW_VERIFY_USER', @Window, @User4)\r\nValid = Valid<1>\r\nif Valid then\r\n   .oo_ex1->text = @user4\r\n   .oo_ex1_name->text = oconv( @user4, '[XLATE_CONV,LSL_USERS*FIRST_LAST]' )\r\n   .oo_ex1_date->text = oconv( date(), 'D2/' )\r\n   .oo_ex1_time->text = oconv( time(), 'MTH' )\r\nend\r\nRETURN 0"
        }
    }
}